<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <title>Sk Infrustructure</title>
  </head>
  <body>
    <div class="container">
      <header class="header-content">
        <img src="./images/header-logo.png" alt="" />
        <a href="tel:+380788885566" class="header-link">
          <img src="./icons/header-icons.png" alt="" />+38 078 888 55 66</a
        >
      </header>
      <main>
        <h2 class="title-section">Наружные тепловые сети</h2>
        <p class="section-text">
          Строительная компания "Инфраструктура" осуществляет полный перечень
          работ по монтажу наружных тепловых сетей и индивидуальных тепловых
          пунктов на жилых и промышленных объектах:
        </p>
        <section class="works-list">
          <div class="item item-1">Земляные работы</div>
          <div class="item item-2">
            Подземная прокладка трубопроводов и <br />
            вводы в здание
          </div>
          <div class="item item-3">Устройство каналов</div>
          <div class="item item-4">Устройство неподвижных опор вне камер</div>
          <div class="item item-5">Устройство ж/б колодцев</div>
        </section>
        <h2 class="title-section">Собственный парк строительной техники:</h2>
        <section class="equipment-list">
          <div class="item item-6">
            Илососная машина <br />
            КАМАЗ 65115 КО-530-01
          </div>
          <div class="item item-7">
            Каналопромывочная машина <br />
            КАМАЗ 3572 КО-564-20
          </div>
          <div class="item item-8">Экскаватор-погрузчик</div>
          <div class="item item-9">Погрузчик</div>
          <div class="item item-10">
            <span class="accent-color">Экскаватор</span>
          </div>
          <div class="item item-11">КАМАЗ бортовой с КМУ</div>
          <div class="item item-12">Каток</div>
        </section>
        <div class="project-content">
          <h2 class="title-section">Наши клиенты и проекты</h2>
          <a href="#" class="project-header-link">Все проекты</a>
        </div>
        <section class="project-list">
          <div class="item item-13">
            <img src="./images/item-13.png" alt="" />
          </div>
          <div class="item-14">
            <img src="./images/item-14_1.png" alt="" />
            <img src="./images/item-14_2.png" alt="" />
            <p class="text-item-14">
              Работы по монтажу прифундаментного дренажа по адресу: ЛО,
              Всеволожский р-н, «Ручьи»
            </p>
          </div>
          <div class="item item-15">
            <img src="./images/item-15.png" alt="" />
          </div>
          <div class="item item-16">
            <img src="./images/item-16.png" alt="" />
          </div>
          <div class="item item-17">
            <img src="./images/item-17.png" alt="" />
          </div>
          <div class="item item-18">
            <img src="./images/item-18.png" alt="" />
          </div>
        </section>
      </main>
    </div>
  </body>
</html>
